@font-face {
  font-family: "Icons";
  src: url("../fonts/open-iconic/open-iconic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "icomoon";
  src: url("../fonts/icomoon/icomoon.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/flaticon/font/Flaticon.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.oi,
[class^="icon-"],
[class*=" icon-"],
[class^="flaticon-"],
[class*=" flaticon-"] {
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.oi {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Icons";
}

[class^="icon-"],
[class*=" icon-"] {
  font-family: "icomoon";
}

[class^="flaticon-"],
[class*=" flaticon-"] {
  font-family: "Flaticon";
}

.oi-menu:before { content: "\e09b"; }
.icon-search:before { content: "\f002"; }
.icon-clock-o:before { content: "\f017"; }
.icon-map-marker:before { content: "\f041"; }
.icon-phone:before { content: "\f095"; }
.icon-facebook:before { content: "\f09a"; }
.icon-instagram:before { content: "\f16d"; }
.icon-my_location:before { content: "\e55c"; }
.flaticon-scissor-and-comb:before { content: "\f100"; }
.flaticon-male-head-hair-and-beard:before { content: "\f101"; }
.flaticon-young-male-short-irregular-hair-on-head-and-a-small-beard:before { content: "\f103"; }
